<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>map</title>
<link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
crossorigin=""/>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<!-- <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
crossorigin=""></script> -->


<!-- <style>
    #mapid { height: 800px; }
    body {
    padding: 0;
    margin: 0;
}
</style> -->
</head>
<body>

    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand ">
          <img src="./assets/media/logo.png" width="40" height="40" class="d-inline-block align-top" alt="">
         Chambery Loisir
        </a>
       <a class="btn btn-light" href="search.html" role="button">retour</a>
    </nav>
    <div class="container col-12">
        <div class="row">
            <div id="mapid" style="width: 100vw; height: 100vh"></div>
        </div>
   </div>

<script src="./dist/main.js"></script> 
</body>
</html>
